<!DOCTYPE html>
<html lang="en-GB">
{{- partial "head.html" . -}}

<body>
    {{- partial "google_analytics_body.html" . -}}


    <header class="sticky-top">
        {{- partial "header.html" . -}}
    </header>
    <main id="content">
        <div class="container">
            {{- block "main" . }}{{- end }}
        </div>
    </main>
    <footer>
        <div class="container">
            {{- partial "footer.html" . -}}
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>

    {{- partial "cookie_consent.html" . -}}
</body>

</html>